F-15 Branched report: 20110515 changes

Bruno Wolff III bruno at wolff.to
Wed May 18 14:39:09 UTC 2011


On Tue, May 17, 2011 at 11:33:35 -0400,
  Tom Callaway <tcallawa at redhat.com> wrote:
> Lately, I've been trying to resolve as many of these as reasonably
> possible. Here's what I know:
> 
> > 	sear-0.6.3-14.fc12.x86_64 requires liberis-1.3.so.15()(64bit)
> 
> https://admin.fedoraproject.org/updates/sear-0.6.3-18.fc15

Going forward sear will get more attention from me. I have most of the
worldforge stack updated in rawhide. I still need to do cyphesis and sear,
but the rest are current upstream releases.

> 
> > 	sunbird-1.0-0.33.b2pre.fc15.x86_64 requires libnotify.so.1()(64bit)
> 
> Probably should be removed/obsoleted by lightning/thunderbird.

I think the probably can be dropped. See:
https://bugzilla.redhat.com/show_bug.cgi?id=684377
Upstream support for the standalone client has been dropped.


More information about the test mailing list